<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="type" pages="0,0,1,1,2,2" selected="2"/>
  <controller name="have_free" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n21_ljeg" name="n21" src="ljeg21" fileName="img/bg02.jpg" xy="0,0" size="1080,1920">
      <relation target="" sidePair="height-height,center-center"/>
    </image>
    <image id="n22_ljeg" name="n22" src="p4po1m" fileName="img/bg_role.png" xy="120,267">
      <gearDisplay controller="type" pages="2"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n29_ljeg" name="n29" src="ljeg26" fileName="img/bg_role01.png" xy="0,284">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n30_ljeg" name="n30" src="ljeg28" fileName="img/bg_role02.png" xy="54,268">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n15_d3y0" name="n15" src="p4po1f" fileName="img/bottom_bg.png" xy="0,1708">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n16_d3y0" name="n16" src="p4po1h" fileName="img/message_bg.png" xy="37,1772">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n25_ljeg" name="n25" src="ljeg22" fileName="img/message_balance_bg.png" xy="771,1711">
      <gearDisplay controller="have_free" pages="1"/>
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <list id="n1_cv0e" name="list_" xy="41,218" size="1037,1360" overflow="scroll" scrollBarFlags="128" defaultItem="ui://tksc66j2cv0eb" autoClearItems="true">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
      <relation target="n31_ocgv" sidePair="topext-top"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <text id="n2_cv0e" name="input_message" xy="69,1781" size="674,84" fontSize="50" color="#7d7cab" vAlign="middle" autoSize="none" singleLine="true" text="" input="true" prompt="Message">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <component id="n3_cv0e" name="btn_send" src="cv0eh" fileName="btn_send.xml" xy="758,1775">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n4_cv0e" name="btn_photo" src="cv0ei" fileName="btn_photo.xml" xy="42,1611">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <text id="n6_cv0e" name="text_remainfreeNum" xy="777,1709" size="255,72" fontSize="45" color="#c1fffb" align="center" vAlign="middle" autoSize="shrink" strokeColor="#a97128" strokeSize="3" text="Free:10+2">
      <gearDisplay controller="have_free" pages="1"/>
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <component id="n13_d3y0" name="btn_video" src="cv0ei" fileName="btn_photo.xml" xy="402,1611">
      <relation target="" sidePair="center-center,bottom-bottom"/>
      <Button title="Request Video"/>
    </component>
    <image id="n11_p4po" name="n11" src="p4po1l" fileName="img/top_bg.png" xy="0,-195" size="1080,357" group="n31_ocgv">
      <relation target="" sidePair="center-center"/>
    </image>
    <component id="n9_p4po" name="btn_close" src="p4po1o" fileName="btn_close1.xml" xy="5,0" group="n31_ocgv">
      <relation target="" sidePair="center-center"/>
    </component>
    <image id="n12_p4po" name="n12" src="p4po1k" fileName="img/txk.png" xy="147,10" size="109,109" group="n31_ocgv">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n17_d3y0" name="text_name" xy="265,17" size="243,96" group="n31_ocgv" fontSize="50" color="#f5f5f5" vAlign="middle" autoSize="none" shadowColor="#1b344f" shadowOffset="0,2" text="Lira">
      <gearText controller="type" pages="1,2" values="Yuna|Lira" default="Yuzu"/>
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n18_d3y0" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="581,33" group="n31_ocgv">
      <relation target="" sidePair="center-center"/>
    </component>
    <loader id="n27_ljeg" name="top_head" xy="152,15" size="100,100" group="n31_ocgv" aspect="true" url="ui://tksc66j2ljeg20" fill="scaleMatchWidth">
      <gearIcon controller="type" pages="0,1" values="ui://tksc66j2ljeg27|ui://tksc66j2ljeg25" default="ui://tksc66j2ljeg20"/>
      <relation target="" sidePair="center-center"/>
    </loader>
    <group id="n31_ocgv" name="group_" xy="0,-195" size="1080,357" advanced="true"/>
    <image id="n32_ocgv" name="n32" src="p4po1b" fileName="img/icon.png" xy="802,1685">
      <gearDisplay controller="have_free" pages="0"/>
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <text id="n36_ocgv" name="text_remainNum" xy="911,1692" size="185,72" fontSize="54" color="#c4fffd" vAlign="middle" autoSize="shrink" strokeColor="#4b59a8" strokeSize="3" text=":10">
      <gearDisplay controller="have_free" pages="0"/>
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
  </displayList>
</component>